import request from '@/utils/request'
//查获总数量+移交公安数量+故意隐匿数量
export function getTotalSome(params = {}) {
  return request({
    url: '/item/largeScreen/getAppTotalSome',
    method: 'get',
    params
  })
}


//查获岗位分布
export function getPost(params = {}) {
  return request({
    url: '/item/largeScreen/post',
    method: 'get',
    params
  })
}

//查获位置分布
export function getPosition(params = {}) {
  return request({
    url: '/item/largeScreen/appPosition',
    method: 'get',
    params
  })
}

//查获排名
export function getRank(params = {}) {
  return request({
    url: '/item/largeScreen/rank',
    method: 'get',
    params
  })
}
//查获时段分布
export function getTimeSpan(params = {}) {
  return request({
    url: '/item/largeScreen/appTimeSpan',
    method: 'get',
    params
  })
}

//查获类别分布
export function getCategory(params = {}) {
  return request({
    url: '/item/largeScreen/category',
    method: 'get',
    params
  })
}
